﻿<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Thiên Thảo Nguyên</title>
    <meta name="keywords" content="Thuê xe du lịch, Thuê xe ô tô, thue xe oto, thuê xe cưới hỏi, thuê xe nghỉ mát, thuê xe lễ hội, Thuê xe 4 chỗ, Thuê xe 7 chỗ, Thuê xe 16 chỗ, Thuê xe 24 chỗ, Thuê xe 35 chỗ, Thuê xe 45 chỗ, Thuê xe, xe cho thuê, xe du lich, Thuê xe Hà Nội, Thuê xe tết, Thuê xe ngày lễ, thuê xe nghỉ hè, xe du lịch hè, thuê xe 30/4">
    <meta name="author" content="Super User">
    <meta name="description" content="Công ty Thiên Thảo Nguyên chuyên dịch vụ cho thuê xe du lịch các loại từ 4 đến 45 chỗ, cho thuê xe nghỉ mát, thuê xe ô tô du lịch hè, thuê xe nghỉ lễ 30/4, cho thuê xe ô tô phục vụ cưới hỏi, cho thuê xe phục vụ lễ hội và lễ tết, cho thuê xe ô tô phục vụ đưa đón cán bộ công nhân viên, cho thuê xe ô tô đưa đón học sinh - sinh viên, cho thuê xe ô tô đưa đón khách thương mại, đón tiễn sân bay, đưa đón khách hội nghị, cho thuê xe ô tô cao cấp phục vụ khách cao cấp, thương gia, chính trị gia, cho thuê xe tự lái các loại...">
    <!-- Favicon -->
    <link rel="shortcut icon" href="/fav.png">
    <!-- CSS Global -->

    <link href="/Static/frontend/xedichvu/plugins/bootstrap/css/bootstrap.min.css" rel="stylesheet">
    <link href="/Static/frontend/xedichvu/plugins/bootstrap-select/css/bootstrap-select.min.css" rel="stylesheet">
    <link href="/Static/frontend/xedichvu/plugins/fontawesome/css/font-awesome.min.css" rel="stylesheet">
    <link href="/Static/frontend/xedichvu/plugins/datetimepicker/css/bootstrap-datetimepicker.min.css" rel="stylesheet">
    <link href="/Static/frontend/xedichvu/plugins/swiper/css/swiper.min.css" rel="stylesheet">
    <link href="/Static/frontend/xedichvu/plugins/prettyphoto/css/prettyPhoto.css" rel="stylesheet">
    <link href="/Static/frontend/xedichvu/plugins/owl-carousel2/assets/owl.carousel.min.css" rel="stylesheet">
    <link href="/Static/frontend/xedichvu/plugins/owl-carousel2/assets/owl.theme.default.min.css" rel="stylesheet">
    <link href="/Static/frontend/xedichvu/plugins/animate/animate.min.css" rel="stylesheet">

    <!-- Theme CSS -->
    <script src='https://www.google.com/recaptcha/api.js?hl=vi'></script>
    <link href="/Static/frontend/xedichvu/css/inc/awesome-bootstrap-checkbox.css" rel="stylesheet" />
    <link href="/Static/frontend/xedichvu/css/theme.css" rel="stylesheet">
    <script type="text/javascript" src="http://www.skypeassets.com/i/scom/js/skype-uri.js"></script>
    <!-- Head Libs -->
    @*    <script src="/Static/frontend/xedichvu/plugins/modernizr.custom.js"></script>*@
    <link href="/Static/frontend/xedichvu/css/mystyle.css" rel="stylesheet" />
    <link href="/Static/frontend/xedichvu/map/mapstyle.css" rel="stylesheet" />
    <!--Validate-->
    <script src="~/Scripts/jquery-1.8.2.min.js"></script>
    <script src="~/Scripts/jquery.validate.min.js"></script>
    <script src="~/Scripts/jquery.validate.unobtrusive.min.js"></script>
    <script src="~/Scripts/jquery.unobtrusive-ajax.min.js"></script>

    <link href="/Static/frontend/xedichvu/css/style-switcher.css" rel="stylesheet" />
</head>
<body id="home" class="wide">
    <!-- WRAPPER -->
    <div class="wrapper">
        <!-- HEADER -->
        @{Html.RenderAction("_home_header", "common");}
        <!-- /HEADER -->
        <!-- CONTENT AREA -->
        <div class="content-area">
            <!-- PAGE -->
            <!-- /PAGE -->
            @RenderBody()
        </div>
        <!-- /CONTENT AREA -->
        <!-- FOOTER -->
        @{Html.RenderAction("_home_footer", "common");}
        <!-- /FOOTER -->
        <div id="to-top" class="to-top"><i class="fa fa-angle-up"></i></div>
    </div>
    <!-- /WRAPPER -->
    <!-- JS Global -->
    <script src="/Static/frontend/xedichvu/plugins/jquery/jquery-1.11.1.min.js"></script>
    <script src="/Static/frontend/xedichvu/plugins/bootstrap/js/bootstrap.min.js"></script>
    <script src="/Static/frontend/xedichvu/plugins/bootstrap-select/js/bootstrap-select.min.js"></script>
    <script src="/Static/frontend/xedichvu/plugins/superfish/js/superfish.min.js"></script>
    <script src="/Static/frontend/xedichvu/plugins/jquery.smoothscroll.min.js"></script>
    <script src="/Static/frontend/xedichvu/plugins/prettyphoto/js/jquery.prettyPhoto.js"></script>
    <script src="/Static/frontend/xedichvu/plugins/owl-carousel2/owl.carousel.min.js"></script>
    <script src="/Static/frontend/xedichvu/plugins/jquery.sticky.min.js"></script>
    <script src="/Static/frontend/xedichvu/plugins/jquery.easing.min.js"></script>
    <script src="/Static/frontend/xedichvu/css/swiper/js/swiper.js"></script>
    <script src="/Static/frontend/xedichvu/plugins/datetimepicker/js/moment-with-locales.min.js"></script>
    <script src="/Static/frontend/xedichvu/plugins/datetimepicker/js/bootstrap-datetimepicker.min.js"></script>
    @{Html.RenderAction("_renderscript", "common");}
    <script src="/Static/frontend/xedichvu/js/theme.js"></script>
    <script src="/Static/frontend/xedichvu/js/mystyle.js"></script>

    <script type="text/javascript" src="http://maps.google.com/maps/api/js?sensor=true"></script>
    <script src="/Static/frontend/xedichvu/map/markerwithlabel_packed.js"></script>
    <script src="/Static/frontend/xedichvu/map/infobox.js"></script>
    <script src="/Static/frontend/xedichvu/map/markerclusterer_packed.js"></script>
    <script src="/Static/frontend/xedichvu/map/custom-map.js"></script>

    @RenderSection("PageScripts", required: false)

    <script src="/Static/admin/assets/js/fuelux/spinbox/fuelux.spinbox.min.js"></script>
    <script>
        //$('#selectType').change(function () {

        //    /* Get the selected value of dropdownlist */
        //    var selectedID = $(this).val();
        //    $("#divCars").load('/common/_quick_book_car?typeID=' + selectedID);
        //    $('select').selectpicker('refresh')

        //});

        $('#ModID').change(function () {

            /* Get the selected value of dropdownlist */
            var selectedID = $(this).val();
            if (selectedID > 0) {
                $('#carErro').html("");
            }
            else {
                $('#carErro').html("Bạn chưa chọn xe.");
            }

        });

    </script>

    <link href="/Static/frontend/xedichvu/css/datepicker.css" rel="stylesheet" />
    <!--Bootstrap Date Range Picker-->
    <script src="/Static/admin//assets/js/datetime/moment.js"></script>
    <script src="/Static/admin//assets/js/datetime/daterangepicker.js"></script>

    @*    <script src="/Static/admin/assets/js/jasny-bootstrap.min.js"></script>*@

    <!--Bootstrap Date Picker-->
    <script src="/Static/admin/assets/js/datetime/bootstrap-datepicker.js"></script>
    <script src="/Static/admin/assets/js/datetime/bootstrap-timepicker.js"></script>

    <script src="/Static/frontend/xedichvu/js/html2canvas.js"></script>
    <script src="/Static/admin/inputmask/inputmask.js"></script>
    <script src="/Static/admin/inputmask/jquery.inputmask.js"></script>
    <script src="/Static/admin/assets/js/autoNumeric-1.9.18.js"></script>
    <script type="text/javascript">
        $('.moneymask').autoNumeric('init', { vMax: 9999999999 });
        $('.mobilemask').inputmask('mask', { mask: "9999 999 9999" });
        $(".phonemask").inputmask("mask", { mask: "+84 99 999 9999" });
    </script>

    <script>
        //--Bootstrap Date Picker--
        $('.date-picker').datepicker();
        $('.date_accept').daterangepicker();
        //--Bootstrap Time Picker--
        $('.time_picker').timepicker();
    </script>

    <script src="/Static/admin/assets/js/editors/summernote/summernote.js"></script>

    <script>

        //var markupStr = 'hello world';
        //$('.summernote').summernote('code', markupStr);
        $('.summernote').summernote({
            toolbar: false,
            height: 80,                 // set editor height
            elPlaceholder: 'Ví dụ: 02/03 - 04/03: Hà Nội - Bái Đính',
         

        });
    </script>

     <script>
         //when site load open modal
         $(document).ready(function () {
             $('#myModalAuto').modal('show');
         })

         $('#voteOK').on('click', function () {
             $('#myModalAuto').modal('hide');
             $('#myModal').modal('show');
         })

         //hide modal
         function offModal() {
             $('#myModalAuto').modal('hide');
         }
    </script>
    <!--Start of Tawk.to Script-->
    <script type="text/javascript">
        var Tawk_API = Tawk_API || {}, Tawk_LoadStart = new Date();
        (function () {
            var s1 = document.createElement("script"), s0 = document.getElementsByTagName("script")[0];
            s1.async = true;
            s1.src = 'https://embed.tawk.to/56d90766343e11f103517178/default';
            s1.charset = 'UTF-8';
            s1.setAttribute('crossorigin', '*');
            s0.parentNode.insertBefore(s1, s0);
        })();
    </script>
    <!--End of Tawk.to Script-->

    <link href='http://fonts.googleapis.com/css?family=Roboto:400,300,700,900&subset=latin,cyrillic-ext,greek-ext,greek,vietnamese,latin-ext,cyrillic' rel='stylesheet' type='text/css'>
    <link href='http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800&subset=latin,vietnamese,greek,greek-ext,cyrillic-ext,latin-ext,cyrillic' rel='stylesheet' type='text/css'>
    <script>
        (function (i, s, o, g, r, a, m) {
            i['GoogleAnalyticsObject'] = r; i[r] = i[r] || function () {
                (i[r].q = i[r].q || []).push(arguments)
            }, i[r].l = 1 * new Date(); a = s.createElement(o),
            m = s.getElementsByTagName(o)[0]; a.async = 1; a.src = g; m.parentNode.insertBefore(a, m)
        })(window, document, 'script', '//www.google-analytics.com/analytics.js', 'ga');

        ga('create', 'UA-68594310-3', 'auto');
        ga('send', 'pageview');

    </script>

</body>


</html>
